Subject: Expression of Interest in Cultural Collaboration and Contribution in the Republic of Estonia
From: "Drumtimeinfo" <[email-masked]>
To: "min - KUM" <[email-masked]>, "Marie Anett Heinsalu - KUM" <[email-masked]>, "Maria-Kristiina Soomre - KUM" <[email-masked]>
Date: Tue, 23 Dec 2025 18:59:10 +0200

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

The Office of The Honourable Minister of Culture,

Republic of Estonia.

Your Excellency,

I hope this message finds you well.

My name is Michael Oluwashola Akinbode, an African percussionist, cultural 
practitioner, and community arts facilitator with over ten years of 
professional experience delivering cultural performances, educational 
workshops, and community-based music projects across several countries.

I am writing to respectfully express my interest in contributing to Estonia’s 
cultural landscape through African drumming, music education, intercultural 
performances, and community engagement programmes. My work focuses on 
cultural exchange, social cohesion, youth engagement, and the celebration of 
cultural diversity through music.

I wish to emphasize that I am fully open to relocating to Estonia and 
establishing my cultural activities locally, should there be interest and 
alignment with the Ministry’s cultural vision and initiatives. I would be 
honored to contribute my skills and experience in a way that supports 
cultural dialogue, inclusion, and artistic enrichment within the country.

I would be grateful for any guidance regarding potential cultural 
programmes, partnerships, or self employed routes for musicians & artists.

Thank you very much for your time and consideration.

Yours faithfully,
Michael Akinbode
Percussionist & Cultural Arts Practitioner

 <https://drive.google.com/open?id=1ya_tDORzBbX6r1TLjYmRmTIRbTbEu9am> 
Vid...2.mp4

 <https://drive.google.com/open?id=1XxWo4oPchBzVcLmqj7vRNG-v80IvP67->  Vid 
1...MOV

IMPORTANT
The content of this email is strictly confidential and only for the 
specified recipient. it is forbidden to share the email or it content with 
any third party without the sender's written consent. if this email reached 
you by mistake, please let us know so that we can ensure that this doesn't 
happen in the future and delete the message.